@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
/* General Styling */
body {
	background-color: #45637b;
	color: #636363;
	font-family: 'Roboto Condensed', sans-serif;
}
a {
	/*color: #45637a;*/
}
a.underline {
	text-decoration: underline;
}
a, a > i {
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}
a:hover {
	color: #000;
	text-decoration: none;
}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}
h1, h2, h3, h4, h5, h6 {
	color: #41495e;
}
.margin-bottom-10 {margin-bottom: 10px;}
.margin-bottom-50 {margin-bottom: 50px;}
.blue-line {
	border-color: #3d5b74;
	border-width: 5px;
}
/* END - General Styling */

/* Menu Area */
.menu-area {
	background-color: #615851;
}
.menu-area .navbar {
	border: none;
    border-radius: 0;
    margin-bottom: 0;
}
.menu-area .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 768px) {
	.menu-area .navbar-header .toggle-title {
		display: none;
	}
}
.menu-area .navbar-header .toggle-title {
	color: #fff;
	float: left;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 10px;
	position: relative;
}
.menu-area .navbar-toggle {
    background-color: #fff;
	margin-right: 0;
}
.menu-area .navbar-toggle .icon-bar {
    background-color: #46657d;
}
.menu-area .nav-justified {
	float: left;
	max-width: 79.6%;
}
.menu-area .nav-justified > li:first-child {
    width: 0.2%;
}
.menu-area .nav-justified > li:first-child a {
    position: relative;
    right: 9999px;
}
.menu-area .nav-justified > li:first-child a:before {
    content: "";
    font-family: "FontAwesome";
    font-size: 22px;
    line-height: 20px;
    padding: 0 17px;
    position: absolute;
    right: -9999px;
    text-align: center;
}
.menu-area .nav-justified > li > a {
	color: #fff;
    padding: 15px 0;
    text-transform: uppercase;
	position: relative;
}
.menu-area .nav-justified > li > a:hover,
.menu-area .nav-justified > li > a:focus {
	background-color: #92988c;
	color: #fff;
}
.menu-area .dropdown-menu {
	box-shadow: none;
}
.menu-area .nav-justified .dropdown-menu,
.menu-area .navbar-right > li:first-child > .dropdown-menu {
	border-radius: 0;
	border: none;
	padding: 0;
	margin: 0;
	left: 0;
	right: 0;
}	
.menu-area .nav-justified .dropdown-menu > li > a {
	background-color: #92988c;
	color: #fff;
	white-space: normal;
	-webkit-box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
    box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
	padding-top: 10px;
	padding-bottom: 10px;
}
@media (min-width: 991px) {
 	/* Dropdown animation */
	.nav-justified .dropdown-menu {
		display: block;
		opacity: 0;
		z-index:3;
		visibility:hidden;
		-webkit-transform: scale(.8);
		-moz-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);
		transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);
	}
	.nav-justified .dropdown:hover .dropdown-menu {
		opacity: 1;
		visibility:visible;
		color: #777;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }
	 .nav-justified .dropdown-backdrop {
		visibility: hidden;
	}
}
/* Menu - Rightbar */
.menu-area .navbar-right {
	margin-right: 0;
    width: 20%;
}
.menu-area .navbar-right > li > a {
	color: #fff;
}
.menu-area .navbar-right > li:first-child {
	margin-right: 5px;
    width: 78.5%;
}
.menu-area .navbar-right > li:first-child > a {
	background-color: #78786e;
}
.menu-area .navbar-right > li:first-child > a > i {
	font-size: 17px;
	float: right;
}
.menu-area .navbar-right > li:last-child > a {
	background-color: #92988c;
}
.menu-area .navbar-right > li:last-child > .dropdown-menu {
	background-color: #92988c;
	border-radius: 0;
	-webkit-box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
    box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
	border: none;
	min-width: 227px;
    width: 100%;
}
.menu-area .navbar-right .dropdown-menu > li > a {
	background-color: #78786e;
	color: #fff;
	-webkit-box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
    box-shadow:inset 0 4px 10px 2px rgba(0,0,0,.1);
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Menu - Search */
.menu-area .navbar-right .navbar-form .btn {
	border: 1px solid #cccccc;
	-webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    padding: 6px 12px;
}
/* END - Menu Area */

/* Header Area */
.header-area {
	background-color: #ffffff;
}
.header-area .logo {
	margin: 20px 0;
}
.header-area .slogan {
	text-align: right;
	margin: 48px 0;
}
/* END - Header Area */

/* Content Area */
.content-area {
	background-color: #f7f7f7;
    border-bottom: 35px solid #fff;
    padding-bottom: 25px;
}
.content-area ul li {
    list-style-image: url("/upload/setup_files/icon.png");
}
.content-area .slider-area {
	padding: 0 15px;
}
.content-area .slider-area .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}
.content-area .content-title {
	color: #33647e;
	text-transform: uppercase;
}
.content-area .three-column  {
	padding-bottom: 50px;
}
.content-area .three-column .media {
	margin: 10px 0;
}
.content-area .white-block {
	background-color: #fff;
	border: 1px solid #eeeeee;
	position: relative;
	margin-bottom: 20px;
}
.content-area .white-block .top-icon {
	left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: -36px;
}
.content-area .white-block .bg-light-grey {
	background-color: #eeeeee;
}
.content-area .white-block .bg-grey {
	background-color: #dfdfdf;
}
.content-area .white-block .heading {
	border: 1px solid #fff;
    margin: 0;
    padding: 40px 5px 10px;
    text-align: center;
}
.content-area .white-block .inner-block {
	padding: 10px;
}
.content-area .white-block .inner-block .date span {
	background-color: #44647d;
	color: #fff;
	padding: 2px 5px;
}
.content-area .white-block .inner-block .date hr {
	margin: 0 0 5px;
	border-color: #44647d;
}
.content-area .rel-block {
	position: relative;
}
/* Content - Links */
.content-area .link-btn {
	border: 1px solid #86837d;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	color: #45637a;
	display: inline-block;
	padding: 7px 30px;
	text-transform: uppercase;
}
.content-area .link-btn:hover,
.content-area .link-btn:focus {
	background-color: #47667d;
	color: #fff;
}
/* Content - Data Table */
.no-sort::after {
	display: none!important; 
}
.no-sort {
	pointer-events: none!important; 
	cursor: default!important;
}
.dataTables_scrollHeadInner,
table.dataTable {
	width: 100% !important;
}
.bordered {
	border: 1px solid #ddd;
}
.tab-content {
	height: 407px;
    position: relative;
}
.tab-content > .tab-pane {
	display: block;
	z-index: 1;
	position: absolute;
	width: 100%;
}
.tab-content > .active {
	z-index: 9
}
/* Content - Accordion */
.panel {
	list-style: none !important;
}
.panel-group {
	margin-bottom: 0;
}
.panel-group li .panel-heading {
	border-radius: 0;
    padding: 0;
}
.panel-group li:nth-child(1) .panel-heading {
	background-color: #92988c;
}
.panel-group li:nth-child(2) .panel-heading {
	background-color: #6f787d;
}
.panel-group li:nth-child(3) .panel-heading {
	background-color: #615a61;
}
.panel-title > a {
	display: block;
	padding: 5px;
	color: #fff;
}
.panel-title > a.collapsed:before {
    content:"\f078";
    font-family: "FontAwesome";
}
.panel-title > a:before {
    content:"\f077";
    float: right;
    font-family: "FontAwesome";
    font-size: 20px;
    height: 30px;   
    text-align: center;
    width: 30px;
}
#accordion .panel-title > a:before {
	 line-height: 30px;
}
.panel-title > a:focus {
	outline: none;
	text-decoration: none;
}
/* Content - Breadcrumb */
.content-area .bread-block {
	position: relative;
}
.content-area .bread-block .breadcrumb {
    background-color: #f3f3f3;
	border-radius: 0;
}
.content-area .bread-block .social-links {
	position: absolute;
    right: 10px;
    top: 3px;
}
.content-area .bread-block .social-links a {
	color: #cfcfcf;
    font-size: 15px;
}
.content-area blockquote {
	border-color: #3d5b74;
}
.content-area blockquote p {
	font-size: 16px;
	margin-top: 10px;
}
.content-area .address {
	background-color: #d2d4d6;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 10px;
}
.content-area .address h3 {
	margin: 0;
}
/* END - Content Area */

/* Footer Area */
.footer-area {
	color: #959595;
	font-size: 13px;
	padding-top: 30px
}
.footer-area p {
	margin-bottom: 30px;
}
.footer-area a {
	color: #fff;
}
/* END - Footer Area */

/* Call Back Button */
.affixed-element-top.affix-bottom {
  	position: absolute;
}
.affixed-element-bottom {
	top: auto !important;
}
.affixed-element-bottom.affix {
  	bottom: -2px;
}
.affixed-element-bottom.affix-bottom {
	position: absolute;
	bottom: 0px;
}
#contact-form .content {
	display: none;
    float: right;
    height: 0;
    max-width: 360px;
    position: relative;
    width: 100%;
}
#contact-form .content .form-horizontal {
	padding-top: 20px;
}
#contact-form .content .form-horizontal .form-group {
	position: relative;
}
#contact-form .content .form-horizontal .label-danger {
	position: absolute;
    right: 15px;
}
#contact-form.open .content {
    height: 430px;
    display: block;
    overflow-y: auto;
}
#contact-form {
    left: 0;
    margin: 0 auto;
    max-width: 1170px;
    padding: 0 15px;
    right: 0;
    text-align: right;
    width: 100%;
    z-index: 999;
}
#contact-form .btn-container {
    float: right;
    width: 100%;
}
#contact-form .btn.toggle {
	background-color: #595959;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 6px 12px;
    position: relative;
    text-align: left;
    text-transform: none;
    width: 150px;
}
#contact-form .btn.toggle:after {
	content: "\f107";
    font-family: "FontAwesome";
    font-size: 25px;
    position: absolute;
    right: 10px;
    top: 0;
}
#contact-form.open .btn.toggle:after {
	content: "\f106";
	font-family: "FontAwesome";
}
#contact-form .content {
	background-color: #fff;
	border: 2px solid #595959;
	border-bottom: none;
	padding: 0 20px;
}
#contact-form .form-horizontal {
	text-align: left;
}
#contact-form .form-horizontal .btn {
    font-size: 14px;
}
/* END - Call Back Button */

/* Content - Director */
.directors-list {
	list-style: none !important;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.directors-list li {
	list-style-image: none !important;
}
.directors-list li a {
	display: block;
	position: relative;
	color: #5f5f5f;
	margin-bottom: 20px;
}
.directors-list li a:focus {
	outline: none;
}
.directors-list li.deactive a img.grey {
	display: block;
}
.directors-list li a img {
	border: 5px solid #5c7284;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	z-index: 1;
	position: relative;
}
.directors-list li a img.grey {
	border-color: #6f6f6f;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: none;
}
.directors-list li a:before {
	content: "";
	background-color: #5c7284;
	height: 20px;
	width: 2px;
	position: absolute;
	left: 75px;
	top: 100%;
	z-index: 1
}
.directors-list li:nth-last-of-type(-n+3) a:before {
	background-color: transparent;
}
.directors-list li a span {
	position: absolute;
	bottom: -12px;
	left: 140px;
	display: block;
	width: 130px;
	padding-left: 7px;
}
.directors-list li a span:before {
	content:"";
	background-color: #5c7284;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 20px;
	width: 20px;
	position: absolute;
	right: 100%;
	bottom: 100%;
	margin-bottom: -10px;
}
.directors-list li.deactive a span:before {
	background-color: #6f6f6f;
}
.directors-list li a span > em {
	display: block;
	color: #5c7284;
	font-size: 12px;
}
.directors-toggle .info-block h3 {
	color: #33647e;
}
.directors-toggle .info-block h3 small,
.content-area .address h3 small {
	display: block;
	margin-top: 5px;
	line-height: 1.5;
}
.content-area .address .address-img {
	border: 5px solid #5c7284;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	bottom: 100%;
	left: 0px;
	right: 0px;
	margin: 0px auto -75px;
}
.content-area .address {
    background-color: #d2d4d6;
    margin-top: 100px;
    padding: 85px 10px 10px;
	position: relative;
}
/* END - Director */

/* Back to Top */
#topcontrol {
	background-color: #918f89;
	border-radius: 35px;
	bottom: 10px !important;
	color: #fff;
	font-size: 30px;
	height: 45px;
	line-height: 36px;
	overflow: hidden;
	text-align: center;
	width: 45px;
	z-index: 9999;
}
#topcontrol:hover {
	background-color: #92988c;
}
#topcontrol, #topcontrol:hover {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#topcontrol span {
	display: none;
}
/* END - Back to Top */

/* Bootstrap Overwrite */
.btn {
	border: 1px solid #86837d;
	-webkit-border-radius: 20px;
    border-radius: 20px;
	color: #45637a;
	display: inline-block;
	padding: 7px 30px;
	text-transform: uppercase;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}
.btn:hover,
.btn:focus {
	background-color: #47667d;
	color: #fff;
}
.form-control {
	background-color: #eeeeee;
}
.form-control:focus {
	background-color: #fff;
    border-color: #45637b;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(66, 69, 123, 0.6);
    outline: 0 none;
}
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > th {
	background-color: #45637a;
	color: #fff;
	border-bottom: none;
}
.nav-tabs.nav-justified > li > a {
	background-color: #b4b4b4;
    border: 1px solid #fff;
    color: #fff;
}
.nav-tabs.nav-justified > li:first-child {
	width: 4%;
}
.nav-tabs.nav-justified > li:first-child > a {
	border-left: none;
}
.nav-tabs.nav-justified > li:last-child > a {
	border-right: none;
}
.nav-tabs.nav-justified > .active > a, 
.nav-tabs.nav-justified > .active > a:focus, 
.nav-tabs.nav-justified > .active > a:hover {
	background-color: #45637a;
	color: #fff;
}
.tab-content {
	border: 1px solid #dddddd;
	border-top: none;
}
.tab-content .table-responsive {
	height: 407px;
}
.tab-content .table {
	margin-bottom: 0;
}
.panel-default > .panel-heading {
	background-color: #46657d;
}
.panel-title > a::before {
	line-height: 15px;
}
/* END - Bootstrap Overwrite */

/* Media Queries */
@media screen and (max-width: 1200px) {
	.menu-area .navbar-right > li:first-child {
		width: 73.5%;
	}
	#topcontrol {
		right: auto !important;
		left: 10px;
	}
}
@media screen and (min-width: 991px) {
	.border-left {border-left: 1px solid #c0bfbb;}
	.content-area .address-block {
		position: absolute;
   		z-index: 2;
	}
}
@media screen and (max-width: 991px) {
	.menu-area .navbar-right > li:first-child {
		width: 66.5%;
	}
	.menu-area .navbar-right > li:first-child > a {
		padding: 15px 5px;
	}
	.menu-area .nav-justified > li > a {
		height: 50px;
        padding: 5px 2px;
	}
	.menu-area .nav-justified > li:first-child a::before {
		line-height: 38px;
	}
	.direct-toggle {
		display: none;
	}
}
@media screen and (min-width: 767px) {
	.menu-area .nav-justified > .active > a:after {	
		border-color: transparent transparent #fff;
		border-style: solid;
		border-width: 0 10px 10px;
		bottom: -4px;
		content: "";
		height: 0;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		width: 0;
	}
	.menu-area .nav-justified > li.active:first-child > a:after {
		left: auto;
		right: -9982px;	
	}
}
@media screen and (max-width: 767px) {
	.menu-area .nav-justified {
		float: none;
        max-width: 100%;
	}
	.menu-area .navbar-right {
		margin: 0;
		width: 100%;
	}
	.menu-area .nav-justified > li:first-child {
		width: 100%;
	}
	.menu-area .nav-justified > li:first-child a {
		right: 0;
	}
	.menu-area .nav-justified > li:first-child a:before {
		display: none;
	}
	.menu-area .nav-justified > li {
		float: left;
		width: 100%;
	}
	.menu-area .nav-justified > li > a {
		border-bottom: 1px solid #716963;
		height: auto;
		margin: 0;
		padding: 15px;
		text-align: left;
	}
	.menu-area .nav-justified .dropdown-menu, 
	.menu-area .navbar-right > li:first-child > .dropdown-menu {
		position: relative;
		width: 100%;
	}
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
		background-color: #92988c;
		border-color: #716963;
	}
	.menu-area .navbar-right > li:first-child {
		width: 100%;
		margin-right: 0;
	}
	.menu-area .navbar-right > li:first-child > a {
		padding: 15px;
	}
	.menu-area .navbar-right > li:last-child {
		display: none;
	}
	.menu-area .navbar-right .dropdown-menu > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.header-area .logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.header-area .slogan {
		text-align: center;
		margin: 20px 0;
	}
	.border-left .media {
		border-top: 1px solid #ddd;
		padding-top: 10px;
	}
	.footer-area,
	.footer-area .text-right {
		text-align: center !important;
	}
}
@media screen and (min-width: 480px) {
	
}
@media screen and (max-width: 480px) {
	
}
/* END - Media Queries */

/* Video Player */

.video-list {
	list-style: none;
	padding: 0;
}
.video-list li {
	list-style: none !important;
	margin-bottom: 20px;
}
.video-list .thumbnail {
	margin-left: auto;
	margin-right: auto;
	max-width: 330px;
}
.video-list .vid-description {
	display: block;
	padding: 10px 0 6px;
}
.videobox {
	position: relative;
}
.videobox .play-icon {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.videobox .play-icon:hover > i {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
.videobox .play-icon > i {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	bottom: auto;
	color: #fff;
	display: block;
	font-size: 80px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 29%;
	z-index: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}